sc::ISphericalTransformCCA(3)

NAME
sc::ISphericalTransformCCA -

SYNOPSIS

Inherits sc::ISphericalTransform'.

  Public Member Functions
ISphericalTransformCCA (int l, int subl=-1)
SphericalTransformComponent * new_components ()
This must create SphericalTransformComponent's of the appropriate specialization'.

Member Function Documentation

  SphericalTransformComponent* sc::ISphericalTransformCCA::new_components () [inline, virtual]

This must create SphericalTransformComponent's of the appropriate specialization'.

Implements sc::SphericalTransform'.

Author

Generated automatically by Doxygen for MPQC from the source code'.